There are currently no open bugs.

"libspoon-perl" versions published in Ubuntu

Trusty (0.24-2): universe/perl
Precise (0.24-2): universe/perl